# Generated by Django 2.0.3 on 2018-03-30 12:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('restaurant', '0007_restaurantpoll_day_choice'),
    ]

    operations = [
        migrations.AddField(
            model_name='restaurantmenu',
            name='weekday_select',
            field=models.IntegerField(blank=True, choices=[(0, 'Monday'), (1, 'Tuesday'), (2, 'Wednesday'), (3, 'Thursday'), (4, 'Friday'), (5, 'Saturday'), (6, 'Sunday')], default=4, null=True),
        ),
        migrations.AlterField(
            model_name='restaurantmenu',
            name='day_choice',
            field=models.CharField(choices=[('monday', 'Monday'), ('tuesday', 'Tuesday'), ('wednesday', 'Wednesday'), ('thursday', 'Thursday'), ('friday', 'Friday'), ('saturday', 'Saturday'), ('sunday', 'Sunday')], default='tuesday', max_length=10),
        ),
        migrations.AlterField(
            model_name='restaurantpoll',
            name='day_choice',
            field=models.CharField(choices=[('monday', 'Monday'), ('tuesday', 'Tuesday'), ('wednesday', 'Wednesday'), ('thursday', 'Thursday'), ('friday', 'Friday'), ('saturday', 'Saturday'), ('sunday', 'Sunday')], default='tuesday', max_length=10),
        ),
        migrations.AlterField(
            model_name='restaurantpoll',
            name='weekday_select',
            field=models.IntegerField(blank=True, choices=[(0, 'Monday'), (1, 'Tuesday'), (2, 'Wednesday'), (3, 'Thursday'), (4, 'Friday'), (5, 'Saturday'), (6, 'Sunday')], default=4, null=True),
        ),
    ]
